
<h1>STAMPA</h1>

<div id="loadmore-wrapper-{{ block.id }}" class="ancestor-wrapper {{ block.className }}">
    {% if groups %}
        {% for year_month, group in groups %}
            {% include "blocks/partials/blog-archive-child-row.twig" %}
        {% endfor %}
    {% else %}
        <p class="alert alert-info">{{ __( 'No posts found.', theme_textdomain ) }}</p>
    {% endif %}
</div>
<div class="row mt-2">
    <div class="col-12 text-center loadmore-button-wrapper">
        <a href="javascript:void(0);" class="btn btn-default load-more" data-default-text="{{ fields.wpb_blog_load_more }}" data-loading-text="{{ __( 'Loading', theme_textdomain ) }}" data-block-id="{{ block.id }}" data-target="loadmore-wrapper-{{ block.id }}" data-rule="{{ rule }}" data-perpage="{{ per_page }}" data-nonce="{{ nonce }}" {% if not show_loadmore %}style="display:none;"{% endif %}>{{ fields.wpb_blog_load_more }}</a>
        <span class="ajax-loader"></span>
    </div>
</div>
